newt_wait_for_key
newt_win_entries
Newt Functions
PHP Manual

# newt_win_choice

### Description

int newt_win_choice ( string `$title` , string `$button1_text` , string `$button2_text` , string `$format` [, mixed `$args` [, mixed `$...` ]] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`title`

`button1_text`

`button2_text`

`format`

`args`

### Return Values